/*===================================================================*/
/*============================ CLEAR ================================*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd,
fieldset, form, label, legend {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
ol, ul { list-style: none; }
ol, ul, li { border: 0; outline: 0; font-size: 100%; vertical-align: baseline; background: transparent; }
body { line-height: 1; }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }
:focus { outline: 0; }
ins { text-decoration: none; }
del { text-decoration: line-through; }
ul { list-style: disc; }
ol {list-style: decimal; }
strong { font-weight: bold; }
em { font-style: italic; }
.clear { clear: both; }
.hidden { display: none; }
.error_message, .info_message, .indicator_message { padding: 15px 10px; margin: 20px; }
.error_message { background: #F4CACA; border: 2px solid #CC0000; color: #CC0000; }
.info_message { background: #CAF4CA; border: 2px solid #090; color: #090; }
.indicator_message { background: #F4F4F4; border: 2px solid #999; color: #999; }
.error_message ul, .info_message ul, .indicator_message ul { list-style: none; }
/*===================================================================*/
/*============================ CLEAR ================================*/
a { text-decoration: none; color: #000; }
a:hover { text-decoration: underline; color: #000; }
body { background: url('../images/design/container_bg.jpg') repeat #f1e214; }
body, table { font-family:Arial, Helvetica, sans-serif; font-size: 12px; color: #069ebb; }
/*===================================================================*/
/*========================== CONTAINER ==============================*/
.container { background: url('../images/design/body_bg.jpg') no-repeat; }
.container_bis { margin-left: 88px; width: 715px; }
.sub_container { width: 600px; }
/*===================================================================*/
/*============================= MENU ================================*/
.menu {
	margin-bottom: 35px;
	margin-left: 15px;
	height: 24px;
	line-height: 24px;
	text-transform: uppercase;
	letter-spacing: -1px;
}
.menu a {
	color: #000;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	padding-right: 10px;
}
.menu a:hover { text-decoration: underline; }
/*===================================================================*/
/*============================ HEADER ===============================*/
div.header { background: url('../images/design/header_bg.png') no-repeat; height: 184px; border-bottom: 2px dashed #000; }
div.header h1 a { display: block; height: 171px; }
div.header h1 a span { display: none; }

.home_link {
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	width: 72px;
	height: 272px;
}
.home_link span.invisible {
	display: none;	
}
/*===================================================================*/
/*============================ CONTENU ==============================*/
.contenu .infobox { height: 45px; border-bottom: 2px dashed #000; position: relative; }
.contenu .infobox h2 {
	float: left;
	line-height: 45px;
	font-size: 32px;
	text-transform: uppercase;
}
.contenu .infobox p {
	position: absolute;
	top: 2px;
	left: 283px;
	font-weight: bold;
	line-height: 16px;
	padding: 4px 0;
}
.contenu .agenda_list_short { line-height: 30px; border-bottom: 2px dashed #000; font-size: 14px; }
.contenu .agenda_list_short span.event { padding-right: 30px; }
.contenu .images_home { margin: 13px 0 0 0; }

.partner_box .infobox {
	height: auto;
	border: none;
	padding: 20px 0;
}
.partner_box .box p {
	position: relative;
	top: 0;
	left: 0;
	font-weight: normal;
	line-height: auto;
	padding: 0;
}
.partner_box .box h2 {
	/*display: none;*/
}
/*===================================================================*/
/*============================= FOOTER ==============================*/
.footer .backtotop {
	float: right;
	padding-right: 50px;
}
.footer { margin: 20px 0 0 92px; font-weight: bold; color: #000; clear: both; }
.footer .menu_flat { margin-bottom: 10px; height: 24px; line-height: 24px; text-transform: uppercase }
.footer .menu_flat a {
	color: #000;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	padding-right: 10px;
}
.footer .menu_flat a:hover { text-decoration: underline; }
.copyright { font-size: 10px; text-align: right; padding: 50px 50px 0 0; }
.footer a { text-decoration: none; color: #000; }
.copyright a:hover { text-decoration: underline; }